@charset "UTF-8";
body {margin:0; padding:0; background:url(images/bg.png); font-family:verdana,'arial',helvetica,lucida grande,sans-serif;}
/*  3 {color:#4f4f4f;   */

.h2{color:#fe5815; font-family:verdana,'arial',helvetica,lucida grande,sans-serif; font-size:28px; padding:0; margin:0;}
h3 {color:#fe5815; font:bold 24px Arial, Helvetica, sans-serif; padding:0; margin:0;}
h4 {color:#797979; font:bold 14px Arial, Helvetica, sans-serif; padding:0; margin:0;}
a { font:normal 14px Arial, Helvetica, sans-serif; text-decoration:none;}
a:hover { text-decoration:underline;}
/* Header Table */
#header_table { width:1000px; margin:auto; padding:0px; }
/* margin:0; padding:0; background-color:#b0e0e6; */
#container { width:1000px; background:#434343; margin-left:auto; margin-right:auto; }
/* Header  background:url(images/bg.png); background-repeat:repeat-x; */
.header { width:1000px; margin:0; padding:0;}
.heading {color:#fe5815; font:bold 30px Arial, Helvetica, sans-serif; padding:0; line-height:0.8em;}
.sub_text {font:normal 40px Arial, Helvetica, sans-serif; color:#ffffff; line-height:0.8em; font-weight:bold;}
.header_text {margin:0px; padding:3px 0; font:18px Arial, Helvetica, sans-serif; color:#ffffff; line-height:0.5em;}
/* Logo Container */
.logo {width:1000px;}
/* Logo Image */
#logo_image{width:500px; height:100px; border:none;}
/* Nav Menus */
.menu { width:99%; margin:auto; background-color:#585858; height:60px; padding:0 0 0 0;}
.menu ul { margin:auto; list-style:none; margin:5px 10px 0 30px; padding:0; float:left;}
.menu ul li { float:left; margin:0; padding:0; line-height:14px;}
.menu ul li a { float:left; font:bold 14px Arial, Helvetica, sans-serif; color:#fff; padding:5px 10px 10px 5px; text-transform:uppercase; line-height:14px;}
.menu ul li a:hover { color:#fe5815; text-decoration:none;}

.menu .ul2 { margin:auto; list-style:none; margin:0px 5px 0 40px; padding:0; float:left;}
.menu ul2 li { float:left; margin:0; padding:0; line-height:14px;}
.menu ul2 li a { float:left; font:bold 14px Arial, Helvetica, sans-serif; color:#fff; padding:5px 10px 10px 5px; text-transform:uppercase; line-height:14px;}
.menu ul2 li a:hover { color:#fe5815; text-decoration:none;}



.footer_menu { width:1000px; height:70px; padding:0 0 0 0;}
.footer_ul {list-style:none; margin:18px 10px 0 15px; padding:0; float:left;}
.footer_ul li {float:left; margin:0; padding:0; line-height:14px;}
.footer_ul li a {float:left; text-decoration:underline; font:normal 12px Arial, Helvetica, sans-serif; color:#FFF; padding:2px 2px 2px 2px; text-transform:uppercase; line-height:14px;}
.footer_ul li a:hover {color:#FFF; text-decoration:none;}

/* Main */
.main { padding:0 0 5px 0; width:1000px; repeat-x top;} /*background:url(images/main_2.png)*/
.main h2 { font:normal 18px "Arial", Helvetica, sans-serif; color:#fe5815; padding:15px 10px 15px 10px; margin:0; background:url(images/line.png) bottom repeat-x;}
.main h2a { font:normal 28px "Arial", Helvetica, sans-serif; color:#fe5815; padding:15px 5px 15px 5px; margin:0; background:url(images/line.png) bottom repeat-x;}
.main p, .main ul { padding:10px; margin:0; font:normal 14px Arial, Helvetica, sans-serif; color:#fff; line-height:1.6em;}
/* .main .global_full_main { margin:0 10px !important; margin:0 10px 0 5px;} margin:0 20px 0 10px !important; margin:0 10px; */
.main .global_main { float:left; width:694px; margin:0 0 0 0px !important; margin:0 0 0 20px; }
.main .global_full_main { margin:0 0 10 0px !important; margin:0 0 0 20px;}
.main .global_full_main h3 { padding:10px; margin:0; font:normal 25px Arial, Helvetica, sans-serif; color:#fe5815;}
.main .global_main img.images { float:left; margin:5px 10px; border:1px solid #b2b2b2;}
.main .global_main ul.link_gm { padding:0 5px; margin:0; list-style:none;}
.main .global_main ul.link_gm li { padding:5px 10px 5px 20px; margin:0 5px; background:url(images/str.gif) no-repeat center left;}
.main .global_main h3 { padding:10px; margin:0; font:normal 25px Arial, Helvetica, sans-serif; color:#fe5815;}

/* Header Images */
.header_images { background:#e7e7e7; width:674px; padding:0 10px; margin:0 7px 5px; border:solid; border-color:#e7e7e7; border-width:1px; -moz-border-radius:8px; border-radius:8px;}
.header_images2 { background:#434343; width:674px; /* padding:0 5px; margin:0 0 5px 0; */}
.header_images2 ul { list-style:none; margin-top:0px; width:674px; margin: 0 auto;}

.page_title { background:#181818 url(images/about_us_bg.jpg) no-repeat center; padding:13px; width:668px; height:140px;}
.page_title h1 { font:normal 25px Arial, Helvetica, sans-serif; color:#fe5815; padding:15px 10px 0 10px; margin:0;}
.page_title_text { padding:0 13px; width:668px;}
.page_title_text h1 { font:normal 30px Arial, Helvetica, sans-serif; color:#fe5815; padding:15px 10px 20px 30px; margin:0; background:url(images/line_big_bg.png) repeat-x bottom;}

div.gallery ul li span { display:block; padding:0 15px; font:normal 14px Arial, Helvetica, sans-serif; color:#222222; text-transform:uppercase; line-height:1.6em;}
div.gallery ul li strong { display:block; padding:5px 0 0 0; margin:0; font:bold 16px Arial, Helvetica, sans-serif; color:#222222;}
.featured_flag { position:absolute; margin-left:570px; margin-top:10px;}

ul.list_gallery { background:#e7e7e7; width:674px; padding:10px; margin:0; list-style:none; float:left;}
ul.list_gallery li { padding:0 14px 0 0; margin:0; float:left;}
ul.list_gallery li.last { padding:0; padding-bottom:10px; margin:0; float:left;}

div.project { }
div.project ul { padding:10px 0 0 0; margin-left:30px; list-style:none;}
div.project ul li { padding:0 5px 0 0; margin:0; float:left;}
div.project ul li img { background:#e7e7e7; padding:10px; width:295px; height:275px;}
div.project ul li span { display:block; background:url(images/str.gif) no-repeat left center; padding:5px 10px 5px 20px;}

.block_list { float:left; padding:5px; width:325px;}
.block_list p.title {margin:5px; padding:3px 0; font:normal 14px Arial, Helvetica, sans-serif; color:#fe5815; line-height:1.6em;}
.block_full { padding:5px;}
.block_full p { margin:5px; padding:3px 0; font:normal 14px Arial, Helvetica, sans-serif; color:#fff; line-height:1.6em;}
.block_full2 { padding:5px;}
.block_full2 p { margin:25px; padding:3px 0; font:normal 14px Arial, Helvetica, sans-serif; color:#fff; line-height:1.6em;}
.block_full2 p.title { font:bold 17px Arial, Helvetica, sans-serif; background:url(images/line.png) repeat-x bottom; padding:5px 0;}
.block_full2 p.title {margin:5px; padding:3px 0; font:normal 14px Arial, Helvetica, sans-serif; color:#fe5815; line-height:1.6em;}
.block_text p { margin:5px; padding:3px 0; font:normal 14px Arial, Helvetica, sans-serif; color:#fff; line-height:1.6em;}
.block_text p.title { font:bold 17px Arial, Helvetica, sans-serif; background:url(images/line.png) repeat-x bottom; padding:5px 0;}
.block_text div.line { background:url(images/line.png) repeat-x bottom; height:2px; margin:10px;}
.block_text a { font:11px Tahoma, Geneva, sans-serif; color:#517886; text-decoration:underline;}
.block_text a.link { font:bold 11px Arial, Helvetica, sans-serif; color:#000000; background:#517886; margin:10px; padding:5px 10px; text-decoration:underline;}
.block_text a.link2 { font:bold 11px Arial, Helvetica, sans-serif; color:#000000; background:#383838; margin:10px; padding:5px 10px; text-decoration:underline;}
.block_text a:hover { text-decoration:none;}
.block_text p.order { background:url(images/butt_order_now.gif) no-repeat; text-align:center; width:102px; height:14px; text-decoration:none; margin:0 0 0 180px; padding:5px 20px 15px 10px;}
/*  Main Services  */
/*  .main .services { float:left; width:283px; margin:0 0 0 114px !important; margin:0 0 0 57px; background:#151516;} */
.main .services { float:right; width:283px; margin:0 10px 0 10px !important; margin:0 10px; /*background:#dddddd;*/}
/*.main .services .service_bg { background:#151516 url(images/side_text_bg.png) no-repeat 10px 10px; padding:10px;} */
.main .services .service_bg { background:#585858; 10px 10px; padding:10px; border:solid; border-color:#585858; border-width:1px; -moz-border-radius:8px; border-radius:8px; padding:3px;}
.main .services .service_bg2 { /*background:#dddddd;*/ 10px 10px; padding:10px;}
.main .services p { padding:10px; margin:0; line-height:1.8em;}
.main .services h3 { padding:10px; margin:0; font:normal 20px Arial, Helvetica, sans-serif; color:#fe5815;}
.main .services a { font:normal 14px Arial, Helvetica, sans-serif; color:#fe5815;}
.main .services ul.banner { padding:0 5px; margin:10px; list-style:none;}
.main .services ul.banner2 { padding:0 5px; margin:5px; list-style:none;}
.main .services ul.banner li { padding:8px; margin:0 5px; float:left; background:#4c717f; border:2px solid #434343;}
.main .services ul.img { padding:5px; margin:0; list-style:none;}
.main .services ul.img li { padding:8px; margin:0 5px; float:left; background:#686868; border:2px solid #6e6e6e;}
.main .services ul.link { padding:0 5px; margin:0; list-style:none;}
.main .services ul.link li { padding:5px 10px 5px 20px; margin:0 5px; background:url(images/str.gif) no-repeat center left; border-top:1px solid #292929; border-bottom:1px solid #010101;}
.main .services ul.subnav { padding:0 5px; margin:0; list-style:none;}
.main .services ul.subnav li { padding:7px 10px 7px 20px; margin:0 5px; background:url(images/str.gif) no-repeat center left; border-top:1px solid #292929; border-bottom:1px solid #010101;}
.main .services ul.subnav li a { color:#000000;}
.main .services ul.subnav li a.active { color:#517886; text-decoration:underline; font-weight:bold;}
.main .services ul.subnav li a:hover { color:#517886; text-decoration:underline;}

.main .services a.navbtn:link{font:Arial;font-weight:normal;font-style:normal;font-size:20px;text-align:center;text-decoration:none;vertical-align:middle;color:#fff;display:block;padding-left:0px;padding-right:8px;padding-top:3px;padding-bottom:15px;background-image: url(images/navigation/package_buttons1a.png); background-repeat: no-repeat; border:none; } 
.main .services a.navbtn:visited{font:Arial Rounded MT Bold;font-weight:normal;font-style:normal;font-size:20px;text-align:center;vertical-align:middle;text-decoration:none;color:#fff;display:block;padding-left:0px;padding-right:8px;padding-top:3px;padding-bottom:15px;background-image: url(../images/navigation/package_buttons1a.png); background-repeat: no-repeat; }
.main .services a.navbtn:active{font:Arial Rounded MT Bold;font-weight:normal;font-style:normal;font-size:20px;text-align:center;vertical-align:middle;text-decoration:none;color:#fff;display:block;padding-left:0px;padding-right:8px;padding-top:3px;padding-bottom:15px;background-image: url(../images/navigation/package_buttons1a.png); background-repeat: no-repeat; }
.main .services a.navbtn:hover{font:Arial Rounded MT Bold;font-weight:normal;font-style:normal;font-size:20px;text-align:center;vertical-align:middle;text-decoration:none;color:#fff;display:block;padding-left:0px;padding-right:8px;padding-top:3px;padding-bottom:15px;background-image: url(images/navigation/package_buttons2a.png); background-repeat: no-repeat; }
.nav_text_colour{color:#ffffff;}
.main .services .style1 {color: #000000;}
.main .services #container1 {float:left; width:265px; height:100px; margin-left:2px;}
.main .services .container2 {float:left; width:250px; height:30px; padding-left:6.5px; margin-top:5px;}
/*  Main Support  */
.main .support { float:left; width:283px; margin:0 26px 0 0;}
.main .support h2 { background:url(images/title_support.jpg) no-repeat left center;}

ul.our_team { list-style:none; margin:5px;}
ul.our_team li { background:#efefef; border:1px solid #e2e2e2; margin:5px; padding:5px; float:left; display:block;}
ul.our_team li span { padding:10px 5px; display:block;}
ul.our_team li img { float:left; margin:5px 10px 5px 5px; border:1px solid #b2b2b2;}

a.link_news { color:#fe5815; font:14px Arial, Helvetica, sans-serif;}
a.button { color:#26b5cd; font:bold 14px Arial, Helvetica, sans-serif;}

/* Page navigation list */
.lister { padding:10px;}
.lister ul { padding:0; margin:0; list-style:none; float:left;}
.lister ul li { margin:5px; float:left;}
.lister ul li span { background:#1f6b94; display:block; padding:5px 11px ; color:#000000;}
.lister ul li a { background:#e0e0e0; display:block; padding:6px 10px; color:#363636; border:1px solid #b1b1b1;}

/* Conatct Form */
.response { font:normal 14px Arial, Helvetica, sans-serif; color:red; text-align:center;}
.loader { text-align:center; width:auto; padding:0; margin:0;}
#contactform { margin:0; padding:5px;}
#contactform * { font-family: Arial, Helvetica, sans-serif;; font-size:14px;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0 0 5px 0; padding:10px; background:none; text-align:center;}
#contactform li.buttons { margin:0; overflow:hidden;}
#contactform label { margin:0; width:150px; display:block; float:left; padding:0 0 2px 0; font:normal 14px Arial, Helvetica, sans-serif; color:#fff;}
#contactform label span { font:normal 11px Arial, Helvetica, sans-serif; color:#afafaf; margin:0; padding:0;}
#contactform input.text { width:280px; border:1px solid #d6d6d6; margin:0; padding:5px 2px; height:16px; background:#fff;}
#contactform textarea { width:280px; border:1px solid #d6d6d6; padding:2px; background:#fff;}
#contactform li.buttons input { padding:0; margin:0 0 0 150px; background:url(images/butt_order_now.gif); border:0; color:#FFF; float:left; width:132px; height:32px; line-height:16px;}

/* Project Images */
.4box {width:295px; height:275px; border:none;}

/* Footer */
.footer { }
.footer .footer_text { float:left; /* background:url(images/line.png) repeat-x top; */ text-align:center; padding:5px; width:950px; margin:0;}
.footer .footer_text p { padding:3px; margin:0; color:#fff; font:normal 10px Arial, Helvetica, sans-serif;}
.footer .footer_text ul { padding:0; margin:0; list-style:none; float:right;}
.footer .footer_text ul li { padding:0px; margin:0; float:left;}
.footer .footer_text ul li a { color:#fff; font:normal 12px Arial, Helvetica, sans-serif; text-transform:uppercase;}
.footer .footer_text ul li a:hover { color:#fe5815; text-decoration:underline;}

.clr { clear:both;}
.white { color:#FFF;}
.none { display:none;}
.px22 { font-size:30px; color:#fe5815;}

/*  Slider  */
#slider {
	padding:10px 0 10px 0;
	margin:0;
	list-style:none;
	width:674px;
}
#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
}
/* 
	define width and height of list item (slide)
	entire slider area will adjust according to the parameters provided here
*/ 
#slider li {
	width:674px;
	height:385px;
	overflow:hidden;
}
p#controls {
	margin:0;
	position:relative;
}
#prevBtn {
	display:none;
}
#nextBtn {
	display:block;
	margin:0;
	overflow:hidden;
	width:24px;
	height:24px;
	position:absolute;
	left:0;
	top:-10px;
}
#nextBtn {
	left:634px;
}
#nextBtn a {
	display:block;
	width:24px;
	height:24px;
	background:url(images/button_next.gif) no-repeat 0 0;
}
.packages{ padding-left:3px;}
.package_images{width:700px; height:2614px; border:none;}
.testmonial_bg{ font:arial; background-color:#333333; color:#FFFFFF; padding:10px; font-size:18px;}
.h3 > h1 {color: #fe5815; text-align: center;}